Subject: Re: [Bitcoin-development] Proposal: MultiBit as default desktop client on bitcoin.org

From: Daniel F <[email-masked]>
Date: Tue, 09 Jul 2013 10:57:34 -0400

on 07/09/2013 10:28 AM Mike Hearn said the following:
> SourceForge has a horrible UI and blocks some countries. It also exposes
> us to a large and potentially hackable mirror network. Whilst we're not
> bandwidth constrained on our own servers, let's try and keep using them.

the point was just that "if need be" free capacity is available without
having to throw money at it. until there's no need, doesn't matter.

also hackability (and ui) should be irrelevant for the autoupdate
process (which i presume will do all kinds of checksum and sig
verification). and it's likely the autoupdates that will create very
lumpy download demand.